APERTIUM-PREPROCESS-TRANSFER(1)

NAME
apertium-preprocess-transfer - structural transfer preprocessor for Apertium

SYNOPSIS
apertium-preprocess-transfer Ar rules_file transfer_file

DESCRIPTION
apertium-preprocess-transfer is a structural transfer preprocessor which reads in a structural transfer rule file and generates a file with precompiled patterns and indexes to the actions of the rules of the structural transfer module specification.

FILES
These are the two files that can be used with this command:

rules_file
    File with structural transfer rules

transfer_file
    File with precompiled patterns

SEE ALSO
apertium(1), apertium-transfer(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!